Bug 458272 - kde4: No dialog box when camera is plugged in.
kde4: No dialog box when camera is plugged in.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 08:45 EDT by Vegard Lima
Modified: 2008-08-12 10:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 10:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 168717 None None None Never

  None (edit)
Description Vegard Lima 2008-08-07 08:45:22 EDT
Description of problem:

Canon S45 (non usb mass-storage) does not appear as
"Devices recently plugged in" plasmoid and there are no
dialog box asking what to do with the recently plugged in camera.

Version-Release number of selected component (if applicable):

kdebase-4.1.0-1.fc9.1.i386 (from updates-testing)
same applies to kde 4.0.5.

How reproducible: always

Steps to Reproduce:
1. Plug in camera
2. Watch as nothing happens.
  
Actual results:

Nothing.

Expected results:

Dialog box.

Additional info:

Importing from the camera in digikam _does_ work and
solid _does_ see the camera:
$ solid-hardware details '/org/freedesktop/Hal/devices/usb_device_4a9_306c_noserial'
udi = '/org/freedesktop/Hal/devices/usb_device_4a9_306c_noserial'
  parent = '/org/freedesktop/Hal/devices/usb_device_1d6b_1_0000_00_06_1'  (string)
  vendor = 'Canon, Inc.'  (string)
  product = 'PowerShot S45'  (string)
Comment 1 Steven M. Parrish 2008-08-07 19:53:30 EDT
Checked upstream and could not find a matching bug.  Please report upstream at http://bugs.kde.org   Also please add the upstream info to this report and we will monitor it for a resolution.
Comment 2 Vegard Lima 2008-08-08 04:59:20 EDT
http://bugs.kde.org/show_bug.cgi?id=168717
Comment 3 Steven M. Parrish 2008-08-12 10:35:39 EDT
Thanks for reporting upstream.  Will continue to monitor.

Note You need to log in before you can comment on or make changes to this bug.